IMFI Bugs - Bug #2678

[HR-Payroll] pajak nya tidak sesuai untuk karyawan yang baur hiring di tanggal 21feb dan baru mulai

running di maret 2024
03/25/2024 04:53 PM - Muhammad Bintar

Status: Closed Start date: 03/25/2024
Priority: Urgent Due date: 04/05/2024
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon supportnya untuk pengecekan kembali terkait pajaknya karena pajaknya tersebut tidak sesuai ,

seharusnya ada di kisaran 110rb an.
employee 20240223
remote.minovais.com:7071

database sq|
remote.minovais.com, 1452

History

#1 - 04/03/2024 09:53 AM - Kezia Pawitra Yulianti
- Due date changed from 03/26/2024 to 04/05/2024

- Status changed from New to Assigned

#2 - 04/03/2024 09:54 AM - Kezia Pawitra Yulianti

- Priority changed from Normal to Urgent

#3 - 04/18/2024 10:24 AM - Tri Rizqiaty
- File MinovalS.MinovaERP.Product.HR.PY.dll added

- Status changed from Assigned to Developing

#4 - 04/18/2024 10:24 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

#5 - 06/21/2024 05:11 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

Files

MinovalS.MinovaERP.Product.HR.PY.dll 454 KB
04/18/2024

Tri Rizgiaty

1/1



http://www.tcpdf.org

